Bug#571615: gnome-volume-control-applet: please add a label to the icon

Eric Cooper ecc at cmu.edu
Fri Feb 26 13:51:24 UTC 2010

Package: gnome-media
Version: 2.28.1-1
Severity: wishlist

I have two instances of the volume control applet in my panel, one for
my internal sound card and one for my USB headset.  It would be nice
to be able to display a meaningful, user-defined label along with or
instead of the icon so that I can differentiate them easily.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'stable'), (400, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-media depends on:
ii  gnome-media-common      2.28.1-1         GNOME media utilities - common fil
ii  gstreamer0.10-alsa [gst 0.10.26-1        GStreamer plugin for ALSA
ii  gstreamer0.10-esd [gstr 0.10.18-1        GStreamer plugin for ESD
ii  gstreamer0.10-plugins-b 0.10.17-1        GStreamer plugins from the "bad" s
ii  gstreamer0.10-plugins-b 0.10.26-1        GStreamer plugins from the "base" 
ii  gstreamer0.10-plugins-g 0.10.18-1        GStreamer plugins from the "good" 
ii  libatk1.0-0             1.28.0-1         The ATK accessibility toolkit
ii  libc6                   2.10.2-2         GNU C Library: Shared libraries
ii  libcairo2               1.8.8-2          The Cairo 2D vector graphics libra
ii  libcanberra-gtk0        0.22-1           Gtk+ helper for playing widget eve
ii  libcanberra0            0.22-1           a simple abstract interface for pl
ii  libfontconfig1          2.8.0-2          generic font configuration library
ii  libfreetype6            2.3.11-1         FreeType 2 font engine, shared lib
ii  libgconf2-4             2.28.0-1         GNOME configuration database syste
ii  libglade2-0             1:2.6.4-1        library to load .glade files at ru
ii  libglib2.0-0            2.22.4-1         The GLib library of C routines
ii  libgnome-media0         2.28.1-1         runtime libraries for the GNOME me
ii  libgstreamer-plugins-ba 0.10.26-1        GStreamer libraries from the "base
ii  libgstreamer0.10-0      0.10.26-1        Core GStreamer libraries and eleme
ii  libgtk2.0-0             2.18.6-1         The GTK+ graphical user interface 
ii  libpango1.0-0           1.26.2-1         Layout and rendering of internatio
ii  libpulse-mainloop-glib0 0.9.21-1         PulseAudio client libraries (glib 
ii  libpulse0               0.9.21-1         PulseAudio client libraries
ii  libunique-1.0-0         1.1.6-1          Library for writing single instanc
ii  libxml2                 2.7.6.dfsg-2+b1  GNOME XML library
ii  x11-utils               7.5+2            X11 utilities
ii  zlib1g                  1: compression library - runtime

gnome-media recommends no packages.

Versions of packages gnome-media suggests:
pn  pulseaudio                    <none>     (no description available)

-- no debconf information

More information about the pkg-gnome-maintainers mailing list